using Microsoft.Build.Framework;

namespace TelerikAspNetCoreApp394.Models
{
    public class TransactionViewModel
    {
        public string Type
        {
            get;
            set;
        }
        public string FileVersion
        {
            get;
            set;
        }
        public string FileDescription
        {
            get;
            set;
        }
        public string BusinessReason
        {
            get;
            set;
        }
        public string SourceUri
        {
            get;
            set;
        }
        [Required]
        public string SourceEnvironmentId
        {
            get;
            set;
        }
        [Required]
        public string RouteId
        {
            get;
            set;
        }
    }
}
